import React, { PropTypes } from 'react'
import styled, { ThemeProvider, injectGlobal } from 'styled-components';
import theme from './theme'
import Pane from './Pane'

const UIPartial = (props) => {
  return (
    <ThemeProvider theme={theme}>
      <Pane className='UIPartial' {...props} />
    </ThemeProvider>
  )
}

UIPartial.propTypes = {
  ...Pane.propTypes
}

export default UIPartial
